auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/1pctCO2/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/preproc/cmip5/piControl/metadata.yml
log_level: debug
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/plots/cmip5/tcr
profile_diagnostic: false
recipe: recipe_tcr.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/run/cmip5/tcr
script: tcr
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/work/cmip5/tcr
write_netcdf: true
write_plots: true
